focal_length_x: 433.163222
focal_length_y: 432.242129
optical_center_x: 641.712646
optical_center_y: 110.450439

# Coordsys in back axle (vehicle coordsys)   
r11: -0.0103544
r12: -0.999904
r13: 0.00922104
r21: -0.173967
r22: -0.00727956
r23: -0.984725
r31: 0.984697
r32: -0.0118004
r33: -0.173875
t1:  3.26405
t2:  280.535
t3:  -59.5325

qw: -0.44958067137673524
qx: 0.5410175758802863
qy: -0.5424365779353979
qz: 0.4592817886992663
x: 0.10745911051184145
y: 0.004603400027862023
z: 0.26586840180781135

